@media (max-width:900px){
  .lgx50bqbl .u1ycp5pqjl4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nqdo9id9kmtvp{justify-content:flex-start}
  .j0ba0br,.i9tzveastarn,.kkdgv1x,.xmh239rw93,.j423j6414ulm0{grid-template-columns:1fr!important}
  .eb166a96cn2tkl{display:block!important;transform:none!important}
  .rqexctb8y .kkdgv1x{grid-template-columns:1fr}
  .lmr62qg27ggd1 h2{font-size:34px}
}
@media (max-width:560px){
  .u1ycp5pqjl4{width:min(100% - 24px,1180px)}
  .j0ba0br{padding:18px}
  .vdi2rrhoa{padding:6px 7px;font-size:13px}
  .eonpgxvdux,.eb166a96cn2tkl,.ajidm7xp,.hbakrdwgwbpg2u9,.jxatelpwph0y6y,.sjg0xg2j9{padding:16px}
}
